1 Reply Latest reply on Apr 10, 2020 4:39 PM by Bhanuchandar Bobbili

    Does our version of ODSEE Proxy Server support TLS 1.2?

    user11991997

      We are running the ODSEE Proxy Server and wish it to handle TLS 1.2. The version we are running is: 11.1.1.7.181016  B2018.1003.1203

       

      Does this version support TLS 1.2? Which version or patch should we apply to support it? And how to disable TLS 1.0 and 1.1?

       

      Also, what tests can we perform to ensure our proxy server is using TLS 1.2?

       

      Thank you in advance,